a {
  cursor: pointer;
}

.unit-cell {
  display: inline-block;
  position:relative;
}

.unit-cell a.del {
  position:absolute;
  right:0px;
}

.unit-cell .emblem {
  position:absolute;
  left:0px;
  bottom:1px;
}

.broken-cell {
  position:absolute;
  width:32px;
  height:32px;
  background-image: url('../images/broken.png');
  display:block;
}

.broken-cell-gif {
  position:absolute;
  width:32px;
  height:32px;
  background-image: url('../images/brokengif.png');
  display:block;
}

.sortableTable th {
  background-image: url('../images/widgets/but-bg.gif');
  color: white;
  border: none;
  margin: 1px;
  cursor: pointer;
}

#planetmapFrameHint {
 text-align: center;
 display:block;
}    
    
#searchTunnelsDiv {
  z-index:1000;
  position: absolute;
}

.halfsize{
  width:16px;
}

.emblem {
  width:16px;
  height:16px;
}

.sciencetree {
  position:absolute;
  min-width:300px;
}

.sciencetree > table {
  width:200%;
}

.waitbox {

/*
  position:absolute;
  */
  position:fixed;
  top:0px;
  left:0px;
  z-index: 2000;
  width:100%;
  height:50px;
  color: black;
  opacity: 0.7;
  filter: alpha(opacity:0.7);
  background-color:#000022;
  background-image: url('../images/loading.gif');
  background-position: center center;
  background-repeat:no-repeat;
}

/*
.sciencetree div {
  text-align:center;
  margin-top:6px;
}*/

.tree_collapse {
   margin: 1px;
   padding: 2px 2px;
   background-image: url('../images/widgets/tcollapse.png');
   background-position: center center;
   background-repeat:no-repeat;
   width: 20px;
   height: 16px;
   cursor: pointer;
   display: inline-block;
}

.tree_expand {
   display: inline-block;
   margin: 1px;
   padding: 2px 2px;
   background-image: url('../images/widgets/texpand.png');
   background-position: center center;
   background-repeat:no-repeat;
   width: 20px;
   height: 16px;
   cursor: pointer;
}

/*
.sciencetree span.box {
   margin: 1px;
   padding: 3px 5px;
}
*/

.sciencevoid {
   border: 1px dashed gray;
   background-color: #111;
   margin: 1px;
   padding: 3px 5px;
   max-width:140px;
   display: inline-block;
}

.sciencedone {
   border: 1px solid white;
   background-color: #000033;
   margin: 1px;
   padding: 3px 5px;
   max-width:140px;
   display: inline-block;
}

.scienceactive {
   border: 1px solid #a00;
   background-color: #300;
   color: black;
   margin: 1px;
   padding: 3px 5px;
   max-width:140px;
   display: inline-block;
}

.sciencetreetab {
/*  width: 100%;  */
  border-spacing: 0px;
  padding: 0px;
  margin: 0px;
}

.sciencetreetab td {
  padding: 0px;
  margin: 0px;
}

.sciencetreehbar {
   border-top: 1px solid white;
   margin: 0px;
   padding: 0px;
}

.sciencetreevbar {
   border-right: 1px solid white;
   margin: 0px;
   padding: 0px;
   width:50%;
   height: 8px;
   line-height: 18px !important;
   text-align: right;
}

hr {
  height:1px;
  border:none;
  border-bottom:1px solid gray;
}

.disabled {
  background-color: #111122;
  color: #999999;
}

.jumping{
  color: #999999;
}

.vscroll {
  overflow-y: auto;
  overflow-x: hidden;
}

.cellsep {
  border-top-width: 2px;
  border-top-style: double;
}

.leftcolumn {
  overflow:hidden; 
  min-width:250px; 
  max-width:250px; 
  width:250px;
  height:750px; 
  min-height:750px; 
  max-height:760px;
}

table.vlist {
  margin:0px;
  padding:0px;
  border-spacing: 0;
}

#planetControls * {
 font-size: 10.5px;
}

.battlelog {
 font-size: 11px;
 color:#999999;
}


table.gridbattle {
/*  border: 1px solid #aaa; */
  border-spacing: 0px;
  border-collapse: collapse;
}

table.gridbattle tr.hr th {
  color: #7777ff;
  font-weight:bold;
  padding:1px;
  font-size: 11px;
  border: 1px solid #aaa;
}

table.gridbattle tr.dat:nth-child(even) {background-color: #111111;}

table.gridbattle tr.dat td {
  padding:1px 1px 1px 4px;
  font-size: 11px;
  border: 1px solid #aaa;
}

table.gridbattle tr.sh td {
  padding:1px 1px 1px 1px;
  text-align: left;
  border-left: none;
  border-right: none;
}


table.grid {
  border: 1px solid #aaa;
  border-spacing: 0px;
  border-collapse: collapse;
}

table.grid tr:nth-child(even) {background-color: #101026;}
/* table.grid tr:nth-child(odd) {background: #FFF} */

table.grid th {
  color: #7777ff;
  font-weight:bold;
  padding:2px 2px 2px 4px;
  font-size: 11px;
  border: 1px solid #aaa;
}

table.grid td {
  padding:2px 2px 2px 4px;
  font-size: 11px;
  border: 1px solid #aaa;
}

table.grid td.selected {
  background-color:#224;
}

.highlighted {
  background-color:#224;
}

table.grid th.sh {
  padding:1px 1px 1px 1px;
  text-align: left;
  border-left: none;
  border-right: none;
}

div.vlist {
  padding:1px;
  border-bottom: 1px solid #282C44;
}


table.vlist td {
  padding:1px;
  font-size: 1em;
  border-bottom: 1px solid #282C44;
}

table.vlist tr:nth-last-child(1) td {
  border-bottom: 1px solid transparent;
}

table.vlist tr.vlist-sect td {
  padding-top: 6px;
  font-weight: bold;
  border-bottom: 2px double #282C44;
  color: #7777FF;
}

div.myplanet {
  margin: 1px;
  border: 1px solid #9999ff;
  cursor: move;
/*  background-color:black; */
}

div.messageframe {
  margin: 1px;
  padding: 1px;
  overflow-y:auto;
  overflow-x:hidden;
  font-size: 0.8em;
  border: thin solid #77b;
}

.borderless {
  border: 0px solid transparent !important;
}

.framevborders {
  border-left:1px solid #77b;
  border-right:1px solid #77b;
}

.frameallborders {
  border:1px solid #77b;
}

.framehborders {
  border-top:1px solid #77b;
  border-bottom:1px solid #77b;
}

table.frames {
  margin:0;
  padding:0;
  border-spacing: 0;
  height:100%;
  width:100%;
  border-collapse:collapse;
/*  border-bottom:1px solid #77b; */
}

.framebar {
  margin:0;
  padding:0;
  border-spacing: 0;
  width:100%;
  font-family:serif;
  font-size:11px;
}

td.frames {
  height:100%;
}

.vstack * {
  display: block;
  width:100%;
}

.accsetup {
  width: 99%;
}

body {
  background:#000004;
  font-family:"Lucida Grande", Helvetica, Arial, sans-serif;
  color:#ccccdd;
  font-size:11px;
  height: 100%;
  margin:0;
/*  overflow: hidden; */
}

#global {
  width:850px;
  height:758px;
  margin:0 auto;
  padding:0 50px;
  background:url("images/back.jpg") no-repeat;
}

#header {
  padding:50px 0 30px;
  position:relative;
}

#header h1 a {
  display:block;
  width:112px;
  height:19px;
  background:url("images/feelwire.png") no-repeat;
}

#header h1 a span {
  display:none;
}

.crime {
  color: red;
}

#header p {
  width:400px;
  padding:15px 0;
}

a#get_in_touch {
  display:block;
  width:137px;
  height:40px;
  background:url("images/get_in_touch.png") no-repeat;
  position:absolute;
  right:0;
  top:68px;
}

a#get_in_touch span {
  display:none;
}

#main .box {
  float:left;
  width:249px;
  margin:0 0 0 51px;
}

#main .box:first-child {
  margin:0;
}

#main .box h2 {
  font-size:14px;
  color:#fff;
  padding:10px 0 8px;
}

#main_2 {
  padding:30px 0;
}

#footer {
  padding:20px 0 0;
}

.spacer {
  clear:both;
}

p.description {
  line-height:1.9em;
}

a {
  color:#9a9af0;
  text-decoration:none;
}

a:hover {
  color:#93ffee;
  text-decoration:underline;
}

a.cmdref:hover {
  color:#ff9999;
  font-size:10px;
  background: #116;
}

a.cmdref {
  color:#00ffff;
  font-size:10px;
  position: absolute;
  right:0;
}

.fleet_title {
}

img {
  border:none;
}

input[type='text'], input[type='password'], textarea {
  background-color: black !important;
  color: white;
  border: 1px solid gray;
  font-size: 13px;
}

button, input.button, input[type='button'], input[type='submit'] {
  background-image: url('../images/widgets/but-bg.gif');
  color: white;
  border: none;
  margin: 1px;
  cursor: pointer;
}

input[type='button']:disabled, input[type='submit']:disabled {
  color: gray;
}

input[type='radio'] {
  -webkit-appearance: checkbox;
}

input:-webkit-autofill {
  color: #333333 !important;
}

.dialogButtonsPane {
  position: absolute;
  bottom: 2px;
  height: 30px;
  left: 3px;
  right: 2px;
  overflow: hidden;
  text-align: center;
}
.dialogScrollPane {
  position: absolute;
  top: 34px;
  bottom: 32px;
  left: 3px;
  right: 2px;
  overflow: auto;
  padding: 5px;
}

#popupControl {
  right: 10%;
}

#scienceFrame {
  position:absolute;
  overflow:hidden;
  top:30px;
  bottom:1px;
  left:1px;
  right:1px;
}

#sectormapFrame, #planetmapFrame, #planetFrame, #econimicsFrame, 
#myplanetsframe, #mytunnelsframe, #myfleetsframe,#messageframe,#bookmarkframe,#wikiFrame,
#designerFrame {
  position:absolute;
  bottom:1px;
  left:1px;
  right:1px;
  top:30px;
}

#sectormapFrame, #planetmapFrame, #planetFrame, #econimicsFrame, 
#myplanetsframe, #mytunnelsframe, #myfleetsframe,#messageframe,
#bookmarkframe,#wikiFrame {
  overflow-y:auto;
}

#mytunnelsframe table.tunnelsList td:hover {
  background-color:#111111;
}

#commFrame {
  position:absolute;
  bottom:1px;
  left:1px;
  right:1px;
  top:30px;
}

#popupCustomsStamp, #popupCustomsRes, #popupCustomsUnits, #popupCustomsArts{
  border: none !important;
  position:absolute;
  top:70px;
  left:3px;
  overflow-y:auto;
  right:3px;
  bottom:50px;
  padding:10px;
}

.ui-tabs-nav {
  position: absolute;
  width:100%;
}

#centerframe {
 position:absolute;
 top:0px;left:252px;right:250px;bottom:0px;
 z-index:100;
}

html {
 height:100%;
 overflow: hidden;
}

#main_header {
 position:absolute;
 top:0px;left:1px;right:1px;height:25px;
 text-align:right;
 z-index: 101;
}

#resourcesFrame {
  font-size:12px;
}

#main_wrapper {
 position:absolute;
 top:26px;left:0px;right:0px;bottom:0px;
}

#main_content {
 height:100%;
 width:100%;
}

#leftframe {
 position:absolute;
 width:250px;
 top:0px;bottom:0px;left:0px;
}

#rightframe {
 position:absolute;
 width:250px;
 top:0px;bottom:1px;right:1px;
}

#righttopframe{
  position: absolute;
  margin-top: 0px;
  top:0;
  bottom:283px;
  left:0;
  right:0;

}

#rightbottomframe {
  position: absolute;
  margin-top: 0px;
  bottom:0;
  left:1px;
  overflow:hidden;
  right:0;
}

#accountFrame, #countryFrame, #diplomacyFrame {
/*  height:467px;*/
  right:1px;left:1px;
  top:30px; 
  bottom:1px;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  
}

#commFrame iframe, #designerFrame iframe {

/*  display: block; */
  width:100%;
  height:100%;

<!--[if IE]>
  position: absolute;
<![endif]-->
  
}

.tooltipspanhdr {
  color: white;
  border: 1px solid #8888FF; 
  background-color: rgb(9, 9, 85);
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 6px;
  padding-right: 6px;
  opacity: 0.75;
  font-family: arial;
  font-weight: bold;
}

.tooltipspanbody, .tip {
  border: 1px solid #8888FF; 
  background-color: #060611;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 6px;
  padding-right: 6px;
  opacity: 0.75;
  color: #9999FF;
  font-family: arial;
}

.searchrow {
  cursor:pointer;
}

.searchrow:hover {
  background-color: #333333;
  cursor:pointer;
}

.spoiler_title {
  font-weight: bold;
  margin-bottom: 4px;
}

#myfleetsframe .spoiler_title_p {
 position:relative;
 display:block;
}

.spoiler_data {
 margin-bottom: 2px;
 margin-top: 2px;
 margin-left: 8px;
}

.adipself {
  color: #00AF00;
}

.adipneutral {
  color: #2222EF;
}

.adipstate {
  color: aqua;
}


.adipenemy {
  color: red;
}

.adipwarn {
  color: orange;
}

.adipfriend {
  color: yellow;
}

.bdipself { 
  background-image:url(../images/dip/p/dipself.png);
  background-repeat:no-repeat;
  background-position:center;
}

.bdip {
  background-repeat:no-repeat;
  background-position:center;
}

.bdipenemy {
  background-image:url(../images/dip/p/dipenemy.png);
  background-repeat:no-repeat;
  background-position:center;
}

.bdipfriend {
  background-image:url(../images/dip/p/dipfriend.png);
  background-repeat:no-repeat;
  background-position:center;
}

.bdipstate {
  background-image:url(../images/dip/p/dipstate.png);
  background-repeat:no-repeat;
  background-position:center;
}

.bdipneutral {
  background-image:url(../images/dip/p/dipneutral.png);
  background-repeat:no-repeat;
  background-position:center;
}

.bdipwarn {
  background-image:url(../images/dip/p/dipwarn.png);
  background-repeat:no-repeat;
  background-position:center;
}

.required {
  color: red;
  text-decoration: underline;
}

.msg_notify a.spolier_title {
  font-weight: bold;
}

.msg_notify2 {
  color:#00FFB0;
  vertical-align: super;
  font-size: 80%;
}

.msg_normal, .msg_normal a.spoiler_title {
  font-weight: normal;
}

.msg_lighter a.spoiler_title {
  color:#9deeee !important;
}

.timer_ok {
  color:aqua;
}

.timer_warn {
  color:red;
}

.color_ok {
  color:green;
}

.color_warn {
  color:red;
}

.text_emph {
  color:#5555ff;
}

.planet_building { 
  position: relative;
  padding-left: 2px;
  padding-right: 4px;
}

.planet_building a { 
  color: transparent !important;
}

.planet_building:hover a{ 
  color:red !important;
}

.planet_building .planet_building_del {
  position: absolute;
  right:0px;
  top:-25px;
}
.planet_building .planet_building_qnt {
  position: absolute;
  right:0px;
  bottom:0px; 
}

.planet_unit a { 
  color: transparent !important;
}

.planet_unit:hover a{ 
  color:red !important;
}

.planet_unit .planet_unit_del {
  position: absolute;
  right:0px;
  top:-25px;
}
.planet_unit .planet_unit_qnt {
  position: absolute;
  right:0px;
  bottom:0px; 
}


.action_button {
  width:24px;
  height:22px;
}

.planet_button {
  width:30px;
  height:24px;
}

.message_button {
  width:30px;
  height:24px;
}

.text_button{
  min-width:60px
}

.superscript, .subscript { font-size: 80%; }

img.avimg {
  width:80px;
  height:80px;
}

#logout {
  display: inline-block;
  width:20px;
  background-image: url('../images/widgets/hclose.png');
  height:20px;
  vertical-align:bottom;
  cursor:pointer;  
}
#logout:hover {
  background-image: url('../images/widgets/hopen.gif');  
}

.hint-up {
  background:url("../images/widgets/tooltip_up.png") repeat scroll 0 0 transparent;
  height:160px;
  padding:45px 25px 25px 25px;
  width:255px;
}

.hint-up-small {
  background:url("../images/widgets/tooltip_up_sm.png") repeat scroll 0 0 transparent;
  height:114px;
  padding:35px 20px 20px 20px;
  width:185px;
}

.hint-down {
  background:url("../images/widgets/tooltip_down.png") repeat scroll 0 0 transparent;
  height:160px;
  padding:25px;
  width:255px;
}
.hint-down-small {
  background:url("../images/widgets/tooltip_down_sm.png") repeat scroll 0 0 transparent;
  height:114px;
  padding:20px 20px 20px 20px;
  width:185px;
}

.hint-close {
  position:absolute;
  right:10px;
  bottom:10px;
  cursor:pointer;
}

.hint-up-small .hint-close {
  bottom:20px;
}
.hint-down-small .hint-close {
  bottom:25px;
}

.hint-up .hint-close {
  bottom:30px;
}
.hint-down .hint-close {
  bottom:35px;
  right:20px;
}

.hint-right {
 right:5px;
}

.hint-left {
 left:5px;
}

.hint-top {
 top:5px;
}

.hint-bottom {
 bottom:5px;
}

.hint-up, .hint-up-small, .hint-down-small, .hint-down {
  z-index:2500;
  color:#00EEFF;
  font-size:12px !important;
  font-weight:normal !important;
  position:absolute;
  text-align:justify;
  font-family: Arial,Segoe UI,sans-serif !important;
}

#top100Counter + a img {
  opacity: 0.5;
  filter: alpha(opacity:0.5);
}

#commIFrame html, #commIFrame body, #commIFrame, #designerIFrame {
 background-color:black;
}

#designerIFrame {
 border:none;
}

#tweet-buttons {
      position: absolute;
      left:0px;
      bottom: 160px;
      width:30px;
      display: block;
      z-index:10;
}

#tweet-buttons a.twitter-button {
      display: block;
      padding: 2px 5px 20px 5x;
      width:30px;
      height:28px;
      background: url('../images/twit.png') 1px center no-repeat;
      border: none;
}

#tweet-buttons a.twitter-share-button {
      display: block;
      padding: 2px 5px 2px 20px;
      width:30px;
      height:80px;
      background: url('../images/twitf.png') 1px center no-repeat;
      border: none;
}

#myplanetsframe .ui-draggable-dragging {
  background-color: black;
  z-index:2000;
  opacity: 0.8;
  filter:(alpha=0.8);
}

.selectedBorder {
  border: 1px dashed #999;
}

#sectormapFrame .navigationBorder {
  border: 1px dashed #99c;
}

#planetmapFrame .navigationBorder {
  border: 1px dashed #99c;
  border-radius: 24px; 
  -webkit-border-radius: 24px;
}

.bdip {
 position: absolute;
 width: 48px;
 height: 48px;
 left:-8px;
 top:-8px;
 z-index:0;
}

.mapcell {
  width:32px;
  height:32px;
  position:absolute;
  text-align: center;
  line-height: 32px;
  color: #AAFFAA;
}

.stellar_planet, .stellar_planet img{
 position: absolute;
 top:9px;
 left:8px;
 z-index:1;
}

#stellar_planets_layer .saturn {
  position:absolute;
/*  top: -16px;*/
  left: -24px;
}

#IEroot7 #stellar_planets_layer .saturn {
  top: 0px;
  left: -24px;
}


#stellar_events_layer .mapcell:hover {
  background-image: url('../images/widgets/spotm.gif');
}

#stellar_events_layer .mapcell:hover { 
  background-image: url('../images/widgets/hl.png');
}

.mapcell_sun { 
  width: 128px; height: 128px; 
  position: absolute;
  left: 256px;
  top: 256px;
}
.mapcell_sun_big { 
  width: 550px; height: 550px; 
  position: absolute;
  left: 0px;
  top: 0px;
}

div.fdots {
  position: relative;
}

div.fdots > div {
  position: absolute;
  left: 2px;
  top: 2px;
  width:32px;
  height:32px;
  border-spacing: 2px;
}
div.fdot div{
  float: left;
}
div.fdoth div{
  float: left;
}

div.fdot div {
  border-left: 1px solid black;
  border-bottom: 1px solid black;
  height: 3px;
  width: 2px;
  display: inline;
}

div.fdoth div {
  border-left: 1px solid black;
  border-bottom: 1px solid black;
  height: 3px;
  width: 2px;
  display: inline;
  background-image: url('../images/invdot5.gif');
  background-repeat: repeat;
}

#starmap table { 
  font-size: 12pt; 
  border-spacing: 0px 0px;
  padding: 0px;
  table-layout:fixed;
}

#starmap table tr { 
  height: 21px; 
  max-height: 21px; 
}

#starmap table td { 
  width: 21px; 
/*  height: 21px; */
  max-height: 21px; 
}

 .thdrcell {
    background:#111199;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    padding:5px;
    border-bottom:1px solid #C8BA92;
 }
         
 .tdatacell {
    font-family:arial;
    font-size:12px;
    padding:5px;
    background:#FFFFFF
 }
         
 .dvhdr1 {
    background:#F3F0E7;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    border:1px solid #C8BA92;
    padding:5px;
    width:150px;
 }
         
 .dvbdy1 {
    background:#FFFFFF;
    font-family:arial;
    font-size:12px;
    border-left:1px solid #C8BA92;
    border-right:1px solid #C8BA92;
    border-bottom:1px solid #C8BA92;
    padding:5px;
    width:150px;
 }

#IEroot8 .stellarmap img, #IEroot8 .stellarmap td {
/*   background-color:#330000; */
}

#stellar_events_layer div.spot:hover {
  background-image: url('../images/widgets/spotm.gif');
}

#stellar_events_layer div:hover { 
  background-image: url('../images/widgets/hl.png');
}

.selobj { 
  cursor: pointer; 
  cursor: hand;
}

#stellar_planets_layer img { 
  border: 0px;
  padding: 0px;
}

#stellar_planets_layer td.stellar_sun { 
  text-align: center;
  width: 128px; height: 128px; 
}

.area {
  background-image: url('../images/widgets/hl2.png');
}

.area:hover {
  background: transparent url('../images/widgets/target.gif') no-repeat scroll center;
}

.bomb_area {
  background-image: url('../images/widgets/hl3.png');
}

.bomb_area:hover {
  background: transparent url('../images/widgets/bomb.gif') no-repeat scroll center;
}

.attack_area {
  background-image: url('../images/widgets/hl3.png');
}

.attack_area2 {
  background-image: url('../images/widgets/hl3.png');
  opacity: 0.7;
}

.attack_area:hover,.attack_area2:hover {
  background: transparent url('../images/widgets/attack.gif') no-repeat scroll center;
}

.move_spot, .move_spot:hover {
  background:transparent url('../images/widgets/move.gif') no-repeat scroll center !important;
}

.active_spot, .active_spot:hover {
  background:transparent url('../images/widgets/active.png') no-repeat scroll left top !important;
}

.attack_spot, .attack_spot:hover {
  background: transparent url('../images/widgets/attack.gif') no-repeat scroll center !important;
}

.bomb_spot, .bomb_spot:hover {
  background: transparent url('../images/widgets/bomb.gif') no-repeat scroll center !important;
}

.fg0123 { background-image: url('../images/fog/fog0123.png') }
.fg012 { background-image: url('../images/fog/fog012.png') }
.fg013 { background-image: url('../images/fog/fog013.png') }
.fg01 { background-image: url('../images/fog/fog01.png') }
.fg01s { background-image: url('../images/fog/fog01s.png') }
.fg023 { background-image: url('../images/fog/fog023.png') }
.fg02 { background-image: url('../images/fog/fog02.png') }
.fg03 { background-image: url('../images/fog/fog03.png') }
.fg03s { background-image: url('../images/fog/fog03s.png') }
.fg0 { background-image: url('../images/fog/fog0.png') }
.fg123 { background-image: url('../images/fog/fog123.png') }
.fg12 { background-image: url('../images/fog/fog12.png') }
.fg12s { background-image: url('../images/fog/fog12s.png') }
.fg13 { background-image: url('../images/fog/fog13.png') }
.fg1 { background-image: url('../images/fog/fog1.png') }
.fg23 { background-image: url('../images/fog/fog23.png') }
.fg23s { background-image: url('../images/fog/fog23s.png') }
.fg2 { background-image: url('../images/fog/fog2.png') }
.fg3 { background-image: url('../images/fog/fog3.png') }
.fg { background-image: url('../images/fog/fog.png') }


div.fog {
  background-image: url('../images/widgets/fog.png');
}



table.stardip {
 border-spacing: 3px  !important;
 padding: 0px  !important;
 width:20px  !important;
 height:20px  !important;
 position: absolute;
 top:-20px !important;
}

table.stardip td {
 opacity: 0.5 !important;
 filter:alpha(opacity=0.5);
 width:6px !important;
 height:6px !important;

}

.traceline {
 z-index: 0;
 opacity: 0.8;
 filter:alpha(opacity=0.8);
}

#mytunnelsframe .navigationBorder {
  outline: 1px dashed grey !important;
}

.minimap {
  position: absolute;
  right: 55px;
  top: 40px;
  background-color: #020;
  min-width: 15px;
  min-height: 15px;
  border: 3px double #040;
  cursor: pointer;
}

.minimap .minimapClosed {
  display:none;
}

.minimap .minimapClosed canvas {
  visibility:hidden;
}

.minimap .minimapOpened {
  display:block;
}

.minimap .minimapOpened canvas {
  visibility:visible;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 12;
}

.minimap .minimapObject {
  position: absolute;
  width: 16px;
  height: 16px;
  background-color:rgba(3,7,18,0.6);
}

.minimap .minimapTooltip {
  position: absolute;
  width: 16px;
  height: 16px;
  z-index: 15;
}

.tooltip .victim {
 text-decoration: line-through;
}

.minimap .minimapObject img {
  width: 16px;
  height: 16px;
}

.minimap .minimapKilled {
  position: absolute;
  width: 16px;
  height: 16px;
  background-image: url('../images/widgets/delete.png');
  background-position: 2px 1px;
  background-repeat: no-repeat;
  z-index: 14;
}

.battlelog .battleEvt:hover {
  background-color: #112;
}

/* transfer dialog */

.unitTransferSlot {
  cursor: move;
  min-height: 32px; 
  border: 1px solid transparent;
  border-radius: 4px;
  margin: 2px;
}

.unitTransferSlotEmpty {
  height: 40px;
  border-radius: 4px;
}

.unitTransferSlotDrop {
  background-color: #121212;
}

.unitTransferSlotHover {
  background-color: #000055;
}


.unitTransferSlot.ui-draggable-dragging {
  min-width: 180px;
}

.unitTransferSlot.ui-draggable-dragging, .unitTransferSlot:hover {
  border: 1px solid transparent;
  background-color: #121212;
  border-radius: 4px;
}
.unitTransferSlot.ui-draggable-dragging {
  z-index:3000;
}

.ui-selectable { 
 list-style-type: none; 
 margin: 0; padding: 0; width: 80%; 
}

.ui-selectable li { 
 margin: 3px; 
 padding: 0.2em; 
 font-size: 1.2em; 
 height: 30px; 
 border: 1px solid transparent;
 border-radius: 4px;
}

.ui-selectable li:hover { 
  background-color: #121212; 
}

.ui-selectable li.ui-selected
{ border: 1px solid #2e7db2; background-color: #091414; color: #FFF; }

.del_img { 
  float:right; 
}

.twitter_box {

 position:absolute;
 width:300px;
 height:200px;
 bottom:60px;
 right:0px;
 z-index:10;
 opacity:0.8; 
 background-color: #060607;
 border-radius: 4px;
 padding: 5px;
 border: 1px solid #464646;
}
